/*<meta />*/

@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);

/* Link styles */

ul.sidenav > li:nth-child(1) > a:link
{
	color: transparent;
	background-color: transparent;
	height: 0px;
	overflow: hidden;
	mc-hidden: hidden;
}

p.moreInfoText a:hover
{
	color: #ffd700;
	mc-hidden: hidden;
}

MadCap|breadcrumbsProxy a:hover
{
	color: var(--Product-Color);
}

div.HelpHomePage a:hover
{
	color: #697c30;
	mc-hidden: hidden;
}

/* Structural layout elements. */

div.topic-layout
{
	padding-top: 1%;
	mc-hidden: hidden;
}

/*Overrides padding set in the skin*/

div.main-section
{
	background-color: var(--White);
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 100%;
	overflow-y: visible;
	mc-hidden: hidden;
}

div.height-container
{
	padding-bottom: 0;
	position: static;
	overflow-y: visible;
	mc-hidden: hidden;
}

div.body-container
{
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	mc-hidden: hidden;
}

div.top-logo
{
	padding: 0;
	height: 200px;
	width: 100%;
	text-align: center;
	background-size: 100%;
	background-repeat: none;
	white-space: nowrap;
	overflow: hidden;
	letter-spacing: 2px;
	mc-hidden: hidden;
}

div.nav-search-row-mobile
{
	display: none;
}

div.top-logo a:link,
div.top-logo a:visited,
div.top-logo a:active,
div.top-logo a:hover
{
	color: inherit;
	text-decoration: none;
	mc-hidden: hidden;
}

/* Banner heading. Text alignment can be left, center, or right. */

div.banner-layout
{
	text-align: left;
	/*max-width: 1150px;*/
	max-width: 81rem;
	margin: auto;
	mc-hidden: hidden;
}

p.Banner
{
	color: #ffffff;
	font-family: var(--Font-Display);
	font-size: 2.5rem;
	line-height: 5.75rem;
	text-transform: uppercase;
	padding: 0.3125rem 1.25rem 0 1.5rem;
	margin: 3.4375rem 3rem 0 1.5rem;
	letter-spacing: 0;
	display: inline-block;
	mc-hidden: hidden;
}

p.Banner:before
{
	mc-hidden: hidden;
}

span.banner
{
	padding: 0.3125rem 1.25rem 0 1.6rem;
	margin: 3.4375rem 0 0 0;
}

/*Home page banner */

p.Banner-home
{
	color: #ffffff;
	font-family: var(--Font-Display);
	font-size: 2.5rem;
	line-height: 5.75rem;
	text-transform: uppercase;
	padding: 0.3125rem 1.25rem 0 0;
	margin: 3.4375rem 3rem 0 1.5rem;
	letter-spacing: 0.14rem;
	display: inline-block;
	mc-hidden: hidden;
	letter-spacing: 0.12rem;
}

p.Banner-home:before
{
	
}

/* search bar container */

div.nav-search-row
{
	overflow: visible;
	text-align: left;
	width: 80%;
	max-width: 800px;
	margin: 0 auto;
	margin-top: 15px;
	mc-hidden: hidden;
	display: inline-block;
}

/* Pseudo menu at top of page */

div.pseudo-menu-container > div
{
	background-color: transparent;
	margin: 0 auto;
	width: auto;
	text-align: center;
	mc-hidden: hidden;
}

div.pseudo-menu-container > div > p
{
	display: inline-block;
	color: var(--Black);
	text-align: center;
	font-size: 1.25rem;
	line-height: 18px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	white-space: nowrap;
	overflow: hidden;
	font-family: var(--Font-Header-Main);
	mc-disable-glossary-terms: true;
	mc-hidden: hidden;
	font-weight: bold;
}

div.pseudo-menu-container p a:link,
div.pseudo-menu-container p a:visited
{
	border-bottom: 2px solid transparent;
	display: block;
	padding: 15px 25px;
	max-height: 45px;
	letter-spacing: 1px;
	text-decoration: none;
	color: var(--Green-InEight);
	/*CornFlower blue replaces Green*/
	font-family: var(--Font-Header-Normal);
	mc-hidden: hidden;
}

div.pseudo-menu-container p a:active,
div.pseudo-menu-container p a:hover
{
	border-color: var(--Green-InEight);
	/*CornFlower blue replaces Green*/
	background-color: transparent;
	text-decoration: none;
	mc-hidden: hidden;
}

a#Topics:link,
a#Topics:visited
{
	border-bottom: 2px solid var(--Green-InEight);
	/*CornFlower blue replaces Green*/
	mc-hidden: hidden;
}

/* Side navigation overrides */

nav.sidenav-wrapper
{
	overflow: hidden;
	scrollbar-width: thin;
	padding-bottom: 30px;
	padding-top: 10px;
	mc-hidden: hidden;
}

div.sidenav-container::before
{
	font-family: var(--Font-Header-SemiBold);
	font-size: 18px;
	text-align: left;
	margin-bottom: 4px;
	display: block;
	mc-hidden: hidden;
}

/* Padding offsets for menu togglers */

ul.sidenav span.submenu-toggle-container
{
	position: absolute;
	left: .1rem;
	mc-hidden: hidden;
}

ul.sidenav ul.nested span.submenu-toggle-container
{
	position: absolute;
	left: .1rem;
	mc-hidden: hidden;
}

ul.sidenav ul.nested ul.nested span.submenu-toggle-container
{
	position: absolute;
	left: 1.2rem;
	mc-hidden: hidden;
}

ul.sidenav ul.nested ul.nested ul.nested span.submenu-toggle-container
{
	position: absolute;
	left: 2.2rem;
	mc-hidden: hidden;
}

ul.sidenav ul.nested ul.nested ul.nested ul.nested span.submenu-toggle-container
{
	position: absolute;
	left: 3.2rem;
	mc-hidden: hidden;
}

ul.sidenav li,
ul.sidenav li a
{
	font-family: var(--Font-Text-Main);
	line-height: 1.1rem;
	padding-top: .1rem;
	padding-bottom: .1rem;
	mc-hidden: hidden;
}

/* Overrides to use SVGs as side menu toggle widgets */
/* Images that replace the solid triangles used to expand and contract menu leafs. */
/* Unselected OPEN node. */

ul.sidenav li.tree-node.is-accordion-submenu-parent > a span.submenu-toggle-container
{
	background-image: url('../Icons/menu-leaf-closed-dark.svg');
	background-repeat: no-repeat;
	background-position: 1px 3px;
	background-size: auto 18px;
	mc-hidden: hidden;
}

ul.sidenav li.tree-node.is-accordion-submenu-parent > a span.submenu-toggle-container[aria-expanded="true"]
{
	background-image: url('../Icons/menu-leaf-open-dark.svg');
	background-repeat: no-repeat;
	background-position: 1px 3px;
	background-size: auto 18px;
	mc-hidden: hidden;
}

tree-node is-accordion-submenu-parent tree-node-selected
{
	background-image: url('../Icons/menu-leaf-open-dark.svg');
	background-repeat: no-repeat;
	background-position: 1px 3px;
	background-size: auto 18px;
	mc-hidden: hidden;
}

ul.sidenav span.submenu-toggle-container[aria-expanded="true"]
{
	background-image: url('../Icons/menu-leaf-open-dark.svg');
	background-repeat: no-repeat;
	background-position: 1px 3px;
	background-size: auto 18px;
	mc-hidden: hidden;
}

/* Unselected CLOSED node. */

ul.sidenav span.submenu-toggle-container[aria-expanded="false"]
{
	background-image: url('../Icons/menu-leaf-closed-dark.svg');
	background-repeat: no-repeat;
	background-position: 1px 3px;
	background-size: auto 18px;
	mc-hidden: hidden;
}

/* Selected OPEN node. */

ul.sidenav a.selected span.submenu-toggle-container[aria-expanded="true"]
{
	background-image: url('../Icons/menu-leaf-open-dark.svg');
	background-repeat: no-repeat;
	background-position: 1px 3px;
	background-size: auto 18px;
	mc-hidden: hidden;
}

/* Selected CLOSED node. */

ul.sidenav a.selected span.submenu-toggle-container[aria-expanded="false"]
{
	background-image: url('../Icons/menu-leaf-closed-dark.svg');
	background-repeat: no-repeat;
	background-position: 1px 3px;
	background-size: auto 18px;
	mc-hidden: hidden;
}

/* Hover OPEN node. */

ul.sidenav a:hover span.submenu-toggle-container[aria-expanded="true"]
{
	background-image: url('../Icons/menu-leaf-open-dark.svg');
	background-repeat: no-repeat;
	background-position: 1px 3px;
	background-size: auto 18px;
	mc-hidden: hidden;
}

/* Hover CLOSED node. */

ul.sidenav a:hover span.submenu-toggle-container[aria-expanded="false"]
{
	background-image: url('../Icons/menu-leaf-closed-dark.svg');
	background-repeat: no-repeat;
	background-position: 1px 3px;
	background-size: auto 18px;
	mc-hidden: hidden;
}

/* Hover on selected OPEN node. */

ul.sidenav a.selected:hover span.submenu-toggle-container[aria-expanded="true"]
{
	background-image: url('../Icons/menu-leaf-open-dark.svg');
	background-repeat: no-repeat;
	background-position: 1px 3px;
	background-size: auto 18px;
	mc-hidden: hidden;
}

/* Hover on selected CLOSED node. */

ul.sidenav a.selected:hover span.submenu-toggle-container[aria-expanded="false"]
{
	background-image: url('../Icons/menu-leaf-closed-dark.svg');
	background-repeat: no-repeat;
	background-position: 1px 3px;
	background-size: auto 18px;
	mc-hidden: hidden;
}

/* Hide links to release notes, resources, and videos when topics display.*/

ul.sidenav > li:nth-child(2),
ul.sidenav > li:nth-child(3),
ul.sidenav > li:nth-child(4)
{
	display: none;
}

/* Hide topics category entries in TOC */

ul.sidenav > li:nth-child(1) > a > span
{
	display: none;
	mc-hidden: hidden;
}

/* Main HTML page layout. Defines three columns in desktop mode. */

div.three-column-layout
{
	max-width: 1800px;
	mc-grid-row: true;
	margin-left: auto;
	margin-right: auto;
	mc-hidden: hidden;
}

div.three-column-layout::before
{
	content: ' ';
	display: table;
	mc-hidden: hidden;
}

div.three-column-layout::after
{
	content: ' ';
	display: table;
	clear: both;
	mc-hidden: hidden;
}

div.three-column-layout > div
{
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: transparent;
	padding: 0;
	mc-hidden: hidden;
}

div.three-column-layout > div:nth-child(1)
{
	float: left;
	width: 18%;
	margin-right: 5%;
	padding: 0 0 0 0;
	height: 100%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/* border-right: 1px solid var(--Gray-ExtraLight);
	position: relative;
	margin-right: -1px; */
	mc-hidden: hidden;
}

div.three-column-layout > div:nth-child(2)
{
	float: left;
	width: 52%;
	min-height: calc(100vh - 450px);
	padding: 0 5px;
	height: 100%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/* border-left: 1px solid var(--Gray-ExtraLight);
	border-right: 1px solid var(--Gray-ExtraLight); */
	mc-hidden: hidden;
}

div.three-column-layout > div:nth-child(3)
{
	float: left;
	width: 18%;
	margin-left: 5%;
	padding-left: 1%;
	margin-top: 30px;
	padding-right: 10px;
	/* border-left: 1px solid var(--Gray-ExtraLight);
	position: relative;
	margin-left: -1px; */
	mc-hidden: hidden;
}

div#Column1
{
	position: sticky;
	top: 0px;
	height: 100vh;
	overflow-y: auto;
	mc-hidden: hidden;
}

div#Column3
{
	position: sticky;
	top: 30px;
	height: 100vh;
	overflow-y: auto;
	mc-hidden: hidden;
}

button#ReturnToTop
{
	position: fixed;
	bottom: 30px;
	right: 30px;
	height: 40px;
	width: 40px;
	z-index: 99;
	outline: none;
	border: 1px solid var(--Gray-Medium);
	background-color: var(--White);
	cursor: pointer;
	padding: 15px;
	border-radius: 10px;
	opacity: 0.5;
	background-image: url('../Icons/return.svg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: 30px;
	mc-hidden: hidden;
}

button#ReturnToTop:hover
{
	opacity: 1;
	mc-hidden: hidden;
}

/* Home page HTML page layout. Defines three columns in desktop mode for home page. */

div.three-column-layout-home
{
	max-width: 1800px;
	mc-grid-row: true;
	margin-left: auto;
	margin-right: auto;
	mc-hidden: hidden;
}

div.three-column-layout-home::before
{
	content: ' ';
	display: table;
	mc-hidden: hidden;
}

div.three-column-layout-home::after
{
	content: ' ';
	display: table;
	clear: both;
	mc-hidden: hidden;
}

div.three-column-layout-home > div
{
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: transparent;
	padding: 0;
	mc-hidden: hidden;
}

div.three-column-layout-home > div:nth-child(1)
{
	float: left;
	width: 10%;
	margin-left: 5%;
	padding: 0 0 0 0;
	height: 100%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/* border-right: 1px solid var(--Gray-ExtraLight);
	position: relative;
	margin-right: -1px; */
	mc-hidden: hidden;
}

div.three-column-layout-home > div:nth-child(2)
{
	float: left;
	width: 70%;
	min-height: calc(100vh - 450px);
	padding: 0 5px;
	height: 100%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/* border-left: 1px solid var(--Gray-ExtraLight);
	border-right: 1px solid var(--Gray-ExtraLight); */
	mc-hidden: hidden;
}

div.three-column-layout-home > div:nth-child(3)
{
	float: left;
	width: 10%;
	margin-left: 5%;
	padding-left: 1%;
	margin-top: 30px;
	padding-right: 10px;
	/* border-left: 1px solid var(--Gray-ExtraLight);
	position: relative;
	margin-left: -1px; */
	mc-hidden: hidden;
}

div#Column1-home
{
	position: sticky;
	top: 0px;
	height: 100vh;
	overflow-y: auto;
	mc-hidden: hidden;
}

div#Column3-home
{
	position: sticky;
	top: 30px;
	height: 100vh;
	overflow-y: auto;
	mc-hidden: hidden;
}

/* Layout for related topics. */

div.related-content-container
{
	background-color: transparent;
	border-left: 2px solid var(--Product-Color);
	padding-left: 6px;
	mc-hidden: hidden;
}

p.AdditionalInfo
{
	color: var(--Product-Color);
	font-weight: bold;
	font-size: 24px;
	width: 100%;
	text-align: center;
	padding-bottom: 8px;
	border-bottom: 1px solid var(--Gray-Light);
	display: none;
	mc-hidden: hidden;
}

/* Mini toc for what is on the current page */

div#TopicsOnPage
{
	height: auto;
	width: 100%;
	padding-left: 6px;
	mc-hidden: hidden;
}

div#relevant-links-container
{
	padding-left: 6px;
}

div.tiny-toc-container,
div#RelatedContent,
div.AdditionalInfoCategories
{
	height: auto;
	width: 100%;
	padding: 0px;
	margin-top: 0px;
	mc-hidden: hidden;
}

div.AdditionalInfoCategories
{
	display: none;
	mc-hidden: hidden;
}

p.RelatedContentHeading
{
	font-family: var(--Font-Header-SemiBold);
	font-size: 14px;
	color: var(--Gray-Medium);
	margin: 0 0 6px 0;
	text-align: left;
	/* font-weight: bold; */
	mc-hidden: hidden;
	text-transform: uppercase;
}

div.tiny-toc-container ul,
div#RelatedContent ul
{
	list-style-type: none;
	/* margin-left: -24px; */
	margin: 3px 0 3px 0;
	padding-left: 0;
	overflow: hidden;
	mc-hidden: hidden;
}

div.tiny-toc-container ul li,
div#RelatedContent ul li
{
	margin: 0;
	padding: 3px 0;
	mc-hidden: hidden;
}

div#RelatedContent ul li,
div#RelatedContent ul li p,
div#RelatedContent p
{
	margin: 0;
	line-height: normal;
	padding: 3px 0 0 0;
	mc-hidden: hidden;
}

div.tiny-toc-container ul ul,
div#RelatedContent ul ul
{
	list-style-type: none;
	margin-left: 16px;
	mc-hidden: hidden;
}

div.tiny-toc-container ul ul ul,
div#RelatedContent ul ul ul
{
	list-style-type: none;
	margin-left: 32px;
	mc-hidden: hidden;
}

div.tiny-toc-container ul li a:link,
div.tiny-toc-container ul li a:visited,
div#RelatedContent ul li a:link,
div#RelatedContent ul li a:visited,
div#RelatedContent p a:link,
div#RelatedContent p a:visited,
div.AdditionalInfoCategories p a:link,
div.AdditionalInfoCategories p a:visited
{
	color: var(--Black);
	text-decoration: none;
	font-size: .9rem;
	mc-hidden: hidden;
}

div.tiny-toc-container ul li a:active,
div.tiny-toc-container ul li a:hover,
div#RelatedContent ul li a:active,
div#RelatedContent ul li a:hover,
div#RelatedContent p a:active,
div#RelatedContent p a:hover,
div.AdditionalInfoCategories p a:active,
div.AdditionalInfoCategories p a:hover
{
	color: var(--Product-Color);
	text-decoration: none;
	mc-hidden: hidden;
}

/* Styles used to add text to the context menu */

div.moreInfoTextContainer
{
	width: 100%;
	padding: 4px 0px;
	mc-hidden: hidden;
}

div.moreInfoTextContainer:hover
{
	background-color: #969696;
	mc-hidden: hidden;
}

p.moreInfoText
{
	font-family: sans-serif;
	font-size: 1.1 em;
	font-weight: 600;
	text-align: center;
	color: #ffffe0;
	text-transform: uppercase;
	margin: 0;
	padding: 2px 0px;
	mc-hidden: hidden;
}

p.moreInfoText a
{
	color: #ffffe0;
	text-decoration: none;
	mc-hidden: hidden;
}

/* Dropdown styles for special class "Scenario". */

MadCap|dropDown.Scenario .dropDownHead,
.dropDownScenario .dropDownHead
{
	font-size: 16pt;
	font-family: var(--Font-Header-SemiBold);
	line-height: 22pt;
	padding: 5px 5px;
	border: none;
	margin-bottom: 0;
	color: var(--White);
	background-color: var(--Product-Color);
	letter-spacing: 1px;
	mc-hidden: hidden;
	text-transform: uppercase;
}

MadCap|dropDown.Scenario .dropDownBody,
.dropDownScenario .dropDownBody
{
	padding: 0 12pt 2pt 12pt;
	font-style: italic;
	margin-left: 0;
	border: 2px solid var(--Product-Color);
	border-top: none;
	background-color: var(--White);
	mc-hidden: hidden;
}

MadCap|dropDown.Scenario .dropDownBody p,
.dropDownScenario .dropDownBody p
{
	font-family: var(--Font-Text-Main);
	font-style: italic;
	mc-hidden: hidden;
}

a.MCDropDownHotSpot_Scenario:link
{
	cursor: hand;
	text-decoration: none;
	padding: 2px;
	color: var(--White);
	mc-hidden: hidden;
}

a.MCDropDownHotSpot_Scenario:visited,
a.MCDropDownHotSpot_Scenario:active,
a.MCDropDownHotSpot_Scenario:hover
{
	color: var(--White);
	mc-hidden: hidden;
}

/* Hides the related topic categories in the more info dropdown on the search page. */

html[data-mc-runtime-file-type*="Search"] nav.sidenav-wrapper
{
	visibility: hidden;
	mc-hidden: hidden;
}

html[data-mc-runtime-file-type*="Search"] div.three-column-layout > div:nth-child(3)
{
	visibility: hidden;
	mc-hidden: hidden;
}

html[data-mc-runtime-file-type*="Search"] button#Feedback
{
	display: none;
	mc-hidden: hidden;
}

html[data-mc-runtime-file-type*="Search"] a#Topics:link,
html[data-mc-runtime-file-type*="Search"] a#Topics:visited
{
	border-bottom: 2px solid transparent;
	mc-hidden: hidden;
}

html[data-mc-runtime-file-type*="Search"] a#Topics:active,
html[data-mc-runtime-file-type*="Search"] a#Topics:hover
{
	border-bottom: 2px solid var(--Product-Color);
	mc-hidden: hidden;
}

/* Add "Next" and "Previous" Labels to the icons */

button.next-topic-button:before
{
	content: 'Next';
	font-family: var(--Font-Header-SemiBold);
	font-size: 12pt;
	color: var(--Gray-Medium);
	position: relative;
	left: -32px;
	line-height: 30px;
	mc-hidden: hidden;
}

button.previous-topic-button:before
{
	content: 'Previous';
	font-family: var(--Font-Header-SemiBold);
	font-size: 12pt;
	color: var(--Gray-Medium);
	position: relative;
	left: 25px;
	line-height: 30px;
	mc-hidden: hidden;
}

button.button.needs-pie.next-topic-button:active,
button.button.needs-pie.next-topic-button:hover
{
	background-image: url('../Icons/next-green.png');
	background-repeat: no-repeat;
	background-position: center;
	mc-hidden: hidden;
}

button.button.needs-pie.previous-topic-button:active,
button.button.needs-pie.previous-topic-button:hover
{
	background-image: url('../Icons/previous-green.png');
	background-repeat: no-repeat;
	background-position: center;
	mc-hidden: hidden;
}

button.needs-pie.next-topic-button:hover:before,
button.needs-pie.previous-topic-button:hover:before
{
	color: #6a8cc5;
	mc-hidden: hidden;
}

button.button.needs-pie.print-button:active,
button.button.needs-pie.print-button:hover
{
	background-image: url('../Icons/printer-green.png');
	background-repeat: no-repeat;
	background-position: center;
	mc-hidden: hidden;
}

button.button.needs-pie.expand-all-button:active,
button.button.needs-pie.expand-all-button:hover
{
	background-image: url('../Icons/expand-green.png');
	background-repeat: no-repeat;
	background-position: center;
	mc-hidden: hidden;
}

button.button.needs-pie.collapse-all-button:active,
button.button.needs-pie.collapse-all-button:hover
{
	background-image: url('../Icons/collapse-green.png');
	background-repeat: no-repeat;
	background-position: center;
	mc-hidden: hidden;
}

button.button.needs-pie.remove-highlight-button:active,
button.button.needs-pie.remove-highlight-button:hover
{
	background-image: url('../Icons/highlight-green.png');
	background-repeat: no-repeat;
	background-position: center;
	mc-hidden: hidden;
}

button.needs-pie.print-button:hover,
button.needs-pie.expand-all-button:hover,
button.needs-pie.collapse-all-button:hover,
button.needs-pie.remove-highlight-button:hover
{
	border-color: #6a8cc5;
	color: #6a8cc5;
	mc-hidden: hidden;
}

/* Container/spacer for next topic and prev topic buttons at the bottom of a topic page. */

div.ToolbarTopSpace
{
	margin-top: 35px;
	mc-hidden: hidden;
}

/* Button for link to help home page. */

div.HelpHomeButton
{
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	float: right;
	padding: 0 10px 0 10px;
	height: 30px;
	line-height: 28px;
	margin: 0 1% 0 3%;
	background-color: #6a8cc5;
	border: 2px solid #6a8cc5;
	border-radius: 2px;
	color: var(--White);
	font-family: SourceSansProSemiBold, Calibri, serif;
	font-size: 16px;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	letter-spacing: 1px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	mc-hidden: hidden;
	mc-disable-glossary-terms: true;
}

div.HelpHomeButton a
{
	color: var(--White);
	text-decoration: none;
	font-size: inherit;
	font-weight: inherit;
	font-style: inherit;
	mc-hidden: hidden;
}

div.HelpHomeButton:hover
{
	cursor: pointer;
	color: #f8f8f8;
	mc-hidden: hidden;
}

/* Hide the help home button on the search results page */

html[data-mc-runtime-file-type*="Search"] div.HelpHomeButton
{
	display: none;
	mc-hidden: hidden;
}

/* Generic MiniTOCProxy and HTML TOC proxy*/

MadCap|miniTocProxy
{
	padding: 0;
	margin-left: 0;
	margin-right: 5%;
	margin-top: 0;
	margin-bottom: 10pt;
	border-left: none;
	border-top: none;
}

p.MiniTOC1,
p.TOC1
{
	font-family: var(--Font-Header-Bold);
	font-size: 1.1em;
	line-height: 1.4em;
	color: var(--Gray-Medium);
	font-weight: normal;
	margin: 12pt 0 4pt 0;
	padding: 0;
}

p.MiniTOC2,
p.TOC2
{
	font-family: var(--Font-Header-SemiBold);
	font-size: 1em;
	line-height: 1.3em;
	color: var(--Gray-Medium);
	margin: 0 0 0 0;
	padding: 3px 10px 2px 20px;
	text-indent: -20px;
}

p.MiniTOC3,
p.TOC3
{
	font-family: var(--Font-Header-SemiBold);
	font-size: 1em;
	line-height: 1.3em;
	color: var(--Gray-Medium);
	margin: 0 0 0 2%;
	padding: 2px 10px 1px 20px;
	text-indent: -20px;
}

p.MiniTOC4,
p.TOC4
{
	font-family: var(--Font-Header-SemiBold);
	font-size: 1em;
	line-height: 1.3em;
	color: var(--Gray-Medium);
	margin: 0 0 0 4%;
	padding: 2px 10px 1px 20px;
	text-indent: -20px;
}

p.MiniTOC5,
p.TOC5
{
	font-family: var(--Font-Header-SemiBold);
	font-size: 1em;
	line-height: 1.3em;
	color: var(--Gray-Medium);
	margin: 0 0 0 6%;
	padding: 2px 10px 1px 20px;
	text-indent: -20px;
}

p.MiniTOC6,
p.TOC6
{
	font-family: var(--Font-Header-SemiBold);
	font-size: 1em;
	line-height: 1.3em;
	color: var(--Gray-Medium);
	margin: 0 0 0 8%;
	padding: 2px 10px 1px 20px;
	text-indent: -20px;
}

/*remove old mini toc styles
a[class*="MiniTOC"]:link,
a[class*="MiniTOC"]:visited,
a[class*="MiniTOC"]:active,
a[class*="MiniTOC"]:hover
{
	color: var(--Gray-Medium);
	padding: 5px 0px 3px 0px;
}*/

a.MiniTOC1:link
{
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
	border-left-color: transparent;
	border-left-style: none;
	border-left-width: 0;
	border-right-color: transparent;
	border-right-style: none;
	border-right-width: 0;
	border-top-color: transparent;
	border-top-style: none;
	border-top-width: 0;
	border-bottom-color: transparent;
	border-bottom-style: none;
	border-bottom-width: 0;
	background-color: transparent;
	background-image: none;
	float: inherit;
	font-style: inherit;
	font-variant: inherit;
	text-transform: inherit;
	word-spacing: inherit;
	text-align: inherit;
	mc-leader-format: '.';
	color: #0d6efd;
	font-size: 12pt;
	font-family: var(--Font-Text-Main);
	font-weight: normal;
	letter-spacing: 0;
	text-decoration: underline;
}

a.MiniTOC2:link
{
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
	border-left-color: transparent;
	border-left-style: none;
	border-left-width: 0;
	border-right-color: transparent;
	border-right-style: none;
	border-right-width: 0;
	border-top-color: transparent;
	border-top-style: none;
	border-top-width: 0;
	border-bottom-color: transparent;
	border-bottom-style: none;
	border-bottom-width: 0;
	background-color: transparent;
	background-image: none;
	float: inherit;
	font-style: inherit;
	font-variant: inherit;
	text-transform: inherit;
	word-spacing: inherit;
	text-align: inherit;
	mc-leader-format: '.';
	color: #0d6efd;
	font-size: 12pt;
	font-family: var(--Font-Text-Main);
	font-weight: normal;
	letter-spacing: 0;
	text-decoration: underline;
}

/*
a[class*="MiniTOC"]:hover
{
	border-bottom: 2px solid var(--Product-Color);
}*/

/* Div used primarily to keep a menu proxy in the help system not get too wide. */

/*
div.MaxHalfWidth
{
	max-width: 50%;
}

*/

/* Breadcrumbs */

MadCap|breadcrumbsProxy
{
	border: none;
	color: var(--Gray-Medium);
	width: 90%;
	font-family: var(--Font-Text-Main);
	line-height: 1.5em;
	padding: 5px 10px 0px 10px;
	text-decoration: none;
	margin: 0 0 25px 0;
	mc-breadcrumbs-divider: ' > ';
	mc-breadcrumbs-prefix: 'You are here:';
	mc-breadcrumbs-count: 8;
	mc-disable-glossary-terms: true;
	speak: none;
}

a.MCBreadcrumbsLink,
a.MCBreadcrumbsLink:link,
a.MCBreadcrumbsLink:active,
a.MCBreadcrumbsLink:visited
{
	padding-bottom: 2px;
	color: var(--Product-Color);
	text-decoration: none;
}

a.MCBreadcrumbsLink:hover
{
	border-bottom: 1px solid var(--Product-Color);
}

span.MCBreadcrumbsSelf
{
	padding-bottom: 2px;
	color: var(--Gray-Medium);
}

/*  Override to change the outlines for the thumbnail popups. */
/* Override styles for PDF cover */

div.cover h1
{
	color: var(--White);
	font-family: Calibri;
	font-weight: bold;
	font-size: 24pt;
	margin: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	mc-auto-number-format: '';
	mc-heading-level: 0;
}

div.cover h2
{
	color: var(--White);
	font-family: Calibri;
	font-style: italic;
	font-size: 24pt;
	margin: 6pt 0 0 0;
	letter-spacing: 1px;
	mc-auto-number-format: '';
	mc-heading-level: 0;
}

p.FamilyNameCover
{
	color: var(--White);
	font-family: Calibri;
	font-weight: bold;
	font-size: 38pt;
	line-height: 40pt;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: center;
	mc-auto-number-format: '';
	mc-heading-level: 0;
}

/* Overrides for paragraphs in front matter and back matter for PDF, such as list-of proxies. */
/* Style for index */

div.print-index h1
{
	color: var(--Product-Color);
	font-family: Calibri;
	font-weight: bold;
	font-size: 28pt;
	margin: 10pt 0 0 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	frame-break-after: always;
	mc-auto-number-format: '';
	mc-heading-level: 1;
}

/* Style the front-matter header */

div.front-matter h1
{
	color: var(--Product-Color);
	font-family: Calibri;
	font-weight: bold;
	font-size: 28pt;
	margin: 40pt 0 10pt 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	mc-auto-number-format: '';
	mc-heading-level: 0;
}

/* Styling for release number info on copyright page in PDF. */

div.release-number p
{
	text-align: right;
	font-size: 12pt;
	font-family: var(--Font-Text-Main);
	margin: 0pt 0 1pt 0;
	padding: 0;
}

/* Fix used only for Document icon grid at the topic start page. Makes whole image clickable*/

table.TableStyle-IconGrid td a
{
	line-height: 94px;
	min-height: 94px;
	min-width: 160px;
	display: block;
}

img.MCPopupFullImage
{
	outline: 0px solid #ebeced;
}

div.MCPopupContainer
{
	border-color: var(--Gray-Light);
}

span.MCBreadcrumbsPrefix
{
	color: var(--Gray-Medium);
	font-family: var(--Font-Header-Italic);
}

/* Search highlight colors. These are the background colors that appear around searched terms 
when the viewer opens a topic page from the search results page. Light, pastel colors work best. */

span.SearchHighlight1
{
	background-color: #fcf8b3;
	mc-hidden: hidden;
}

span.SearchHighlight2
{
	background-color: #e2fdf5;
	mc-hidden: hidden;
}

span.SearchHighlight3
{
	background-color: #f2dede;
	mc-hidden: hidden;
}

span.SearchHighlight4
{
	background-color: #efd9ff;
	mc-hidden: hidden;
}

div.dropDownBody
{
	mc-hidden: hidden;
}

@media only screen and (max-width: 1179px)
{
	div.row.outer-row.sidenav-layout
	{
		padding: 0 0 0 0;
		mc-hidden: hidden;
	}

	/* Styles for tablet mode. Inherits from desktop mode. */

	div.top-logo
	{
		height: 12rem;
		background-position: center top;
		background-size: 142%;
		mc-hidden: hidden;
	}

	div.tiny-toc-container
	{
		display: none;
	}

	div.related-content-container
	{
		border-left: none;
		padding-left: 0;
		mc-hidden: hidden;
	}

	div#RelatedContent,
	div.AdditionalInfoCategories
	{
		padding: 8px 8px 8px 14px;
		border: 1px solid var(--Product-Color);
		border-radius: 8px;
		margin-top: 20px;
		mc-hidden: hidden;
	}

	div.AdditionalInfoCategories
	{
		display: block;
	}

	p.AdditionalInfo
	{
		display: block;
	}

	p.Banner
	{
		/* margin-top: 2.4rem; */
		font-size: 2.5rem;
		line-height: 4.875rem;
		padding-top: 0.3125rem;
	}

	p.Banner:before
	{
		width: 4.6rem;
	}

	p.Banner-home
	{
		/* margin-top: 2.4rem; */
		font-size: 2.5rem;
		line-height: 4.875rem;
		padding-top: 0.3125rem;
	}

	p.Banner-home:before
	{
		width: 4.6rem;
	}

	div.three-column-layout
	{
		padding: 0 1%;
	}

	div.three-column-layout > div:nth-child(1)
	{
		display: none;
		mc-hidden: hidden;
	}

	div.three-column-layout > div:nth-child(2)
	{
		width: 100%;
		margin-right: 0;
		border: none;
		mc-hidden: hidden;
	}

	div.three-column-layout > div:nth-child(3)
	{
		margin-top: 30px;
		width: 100%;
		margin-left: 0;
		border: none;
		mc-hidden: hidden;
	}

	div#Column3
	{
		position: static;
		top: auto;
	}

	/*Home page layout */

	div.three-column-layout-home
	{
		padding: 0 1%;
	}

	div.three-column-layout-home > div:nth-child(1)
	{
		display: none;
		mc-hidden: hidden;
	}

	div.three-column-layout-home > div:nth-child(2)
	{
		width: 100%;
		margin-right: 0;
		border: none;
		mc-hidden: hidden;
	}

	div.three-column-layout-home > div:nth-child(3)
	{
		margin-top: 30px;
		width: 100%;
		margin-left: 0;
		border: none;
		mc-hidden: hidden;
	}

	div#Column3-home
	{
		position: static;
		top: auto;
	}

	div.nav-search-row-mobile
	{
		display: none;
	}

	span.banner
	{
		padding: 0 0 0 0;
		margin: 0 0 0 0;
	}

	/*End Home page layout */

	button#ReturnToTop
	{
		right: 20px;
	}

	MadCap|breadcrumbsProxy
	{
		padding: 5px 20px 0px 0px;
	}

	div.tiny-toc-container ul li a:link,
	div.tiny-toc-container ul li a:visited,
	div#RelatedContent ul li a:link,
	div#RelatedContent ul li a:visited,
	div#RelatedContent p a:link,
	div#RelatedContent p a:visited,
	div.AdditionalInfoCategories p a:link,
	div.AdditionalInfoCategories p a:visited
	{
		font-size: 1rem;
		mc-hidden: hidden;
	}

	p[class*="MiniTOC2"],
	p[class*="MiniTOC3"],
	p[class*="MiniTOC4"]
	{
		margin-top: 6pt;
		margin-bottom: 6pt;
	}

	div.nav-search-row
	{
		overflow: visible;
		text-align: left;
		width: 800%;
		max-width: 450px;
		margin: 0 auto;
		margin-top: 15px;
		mc-hidden: hidden;
		display: inline-block;
	}

	/* Color change of off canvas text */

	ul.off-canvas-list ul > li > a
	{
		color: #fff !important;
		font-family: Arial;
	}

	ul.off-canvas-list ul > li > a
	{
		color: #fff !important;
		font-family: Arial;
	}
}

@media only screen and (max-width: 700px)
{
	/*  Styles for mobile mode. Inherits from desktop and tablet.*/

	div.topic-layout
	{
		overflow-x: hidden;
		overflow-y: auto;
	}

	div.top-logo
	{
		top: 0;
		height: 7.5rem;
		mc-hidden: hidden;
	}

	div.MaxHalfWidth
	{
		max-width: 100%;
	}

	p.Banner
	{
		margin: 2.25rem 0 0 1.25rem;
		font-size: 1.5rem;
		line-height: 3.5rem;
		padding: 0.3125rem 0px 0 0px;
	}

	p.Banner-home
	{
		margin: 2.25rem 0 0 1.25rem;
		font-size: 1.5rem;
		line-height: 3.5rem;
		padding: 0.3125rem 0px 0 0px;
	}

	div.nav-search-row
	{
		display: none;
	}

	p.Banner-home:before
	{
		width: 3.12rem;
	}

	p.Banner:before
	{
		width: 3.12rem;
	}

	div.pseudo-menu-container > div > p
	{
		font-size: 14px;
		line-height: 14px;
		mc-hidden: hidden;
	}

	div.pseudo-menu-container p a:link,
	div.pseudo-menu-container p a:visited
	{
		padding: 15px 15px;
		mc-hidden: hidden;
	}

	/*Search bar */

	div.nav-search-row-mobile
	{
		overflow: visible;
		text-align: center;
		width: 80%;
		max-width: 300px;
		mc-hidden: hidden;
		display: block;
	}

	/* Fix to search bar alignment */

	.search-bar._Skins_Search_Bar.mc-component
	{
		display: block;
		width: 70%;
		height: 2.5em;
		margin-top: 1rem !important;
		margin-bottom: -0.35rem;
	}

	/* Color change of off canvas text */

	ul.off-canvas-list ul > li > a
	{
		color: #fff !important;
		font-family: Arial;
	}

	ul.off-canvas-list ul > li > a
	{
		color: #fff !important;
		font-family: Arial;
	}
}

@media print
{
	/* Links */
	/* .breadcrumbs  -- UNCOMMENT to hide breadcrumbs in print -- */

	div.HelpHomeButton
	{
		display: none;
	}

	div.top-logo
	{
		display: none;
		mc-hidden: hidden;
	}

	MadCap|miniTocProxy
	{
		margin-left: .2in;
		margin-right: 5%;
		margin-top: 0;
		margin-bottom: 10pt;
		border-left: none;
		border-top: none;
	}

	p.MiniTOC1
	{
		letter-spacing: 0;
		font-family: var(--Font-Text-Main);
		font-size: 12pt;
		color: var(--Black);
		font-weight: normal;
		margin: 4pt 0 4pt 0in;
		padding: 0;
		page-break-inside: avoid;
		mc-leader-offset: 20pt;
		mc-multiline-indent: 0.15in;
		mc-hyphenate: never;
		mc-hidden: hidden;
	}

	p.MiniTOC2
	{
		letter-spacing: 0;
		font-family: var(--Font-Text-Main);
		font-size: 12pt;
		color: var(--Black);
		font-weight: normal;
		margin: 4pt 0 4pt .25in;
		padding: 0;
		page-break-inside: avoid;
		mc-leader-offset: 20pt;
		mc-multiline-indent: 0.15in;
		mc-hyphenate: never;
		mc-hidden: hidden;
	}

	p.MiniTOC3
	{
		letter-spacing: 0;
		font-family: var(--Font-Text-Main);
		font-size: 12pt;
		color: var(--Black);
		font-weight: normal;
		margin: 4pt 0 4pt .5in;
		padding: 0;
		page-break-inside: avoid;
		mc-leader-offset: 20pt;
		mc-multiline-indent: 0.15in;
		mc-hyphenate: never;
		mc-hidden: hidden;
	}

	p.MiniTOC4
	{
		letter-spacing: 0;
		font-family: var(--Font-Text-Main);
		font-size: 12pt;
		color: var(--Black);
		font-weight: normal;
		margin: 4pt 0 4pt 1in;
		padding: 0;
		page-break-inside: avoid;
		mc-leader-offset: 20pt;
		mc-multiline-indent: 0.15in;
		mc-hyphenate: never;
		mc-hidden: hidden;
	}

	.FrameBreakBefore
	{
		frame-break-before: always;
	}

	.FrameBreakAfter
	{
		frame-break-after: always;
	}

	/* print TOC and List-Of-TOC styles */

	MadCap|listOfProxy,
	MadCap|TocProxy
	{
		background-color: var(--White);
		margin: 0 20pt 20pt 20pt;
		mc-hidden: hidden;
		border: none;
	}

	p.TOC1
	{
		font-family: var(--Font-Text-Main);
		font-size: 12pt;
		line-height: normal;
		color: var(--Black);
		text-transform: uppercase;
		font-weight: bolder;
		margin-bottom: 2pt;
		margin-top: 10pt;
		margin-left: 0in;
		margin-right: .25in;
		page-break-after: avoid;
		page-break-inside: avoid;
		hyphens: none;
		padding: 0;
		ms-hyphens: none;
		mc-hyphenate: never;
		mc-leader-offset: 20pt;
		mc-multiline-indent: 0.15in;
		mc-hidden: hidden;
	}

	/* List-of proxy style. No uppercase or bold for entries. */

	p.TOC1-List
	{
		font-family: var(--Font-Text-Main);
		font-size: 12pt;
		line-height: normal;
		color: var(--Black);
		text-transform: none;
		font-weight: normal;
		margin-bottom: 2pt;
		margin-top: 6pt;
		margin-left: 0in;
		margin-right: .25in;
		hyphens: none;
		page-break-inside: avoid;
		padding: 0;
		ms-hyphens: none;
		mc-hyphenate: never;
		mc-leader-offset: 20pt;
		mc-multiline-indent: 0.15in;
		mc-hidden: hidden;
		mc-leader-format: '.';
		mc-leader-align: right;
	}

	p.TOC2
	{
		font-family: var(--Font-Text-Main);
		font-size: 12pt;
		line-height: normal;
		color: var(--Black);
		margin-bottom: 2pt;
		margin-top: 1pt;
		margin-left: .15in;
		margin-right: .25in;
		hyphens: none;
		padding: 0;
		page-break-inside: avoid;
		ms-hyphens: none;
		mc-hyphenate: never;
		mc-leader-offset: 20pt;
		mc-multiline-indent: 0.15in;
		mc-hidden: hidden;
	}

	p.TOC3
	{
		font-family: var(--Font-Text-Main);
		font-size: 12pt;
		line-height: normal;
		color: var(--Black);
		margin-bottom: 1pt;
		margin-top: 1pt;
		margin-left: .3in;
		margin-right: .25in;
		hyphens: none;
		page-break-inside: avoid;
		padding: 0;
		ms-hyphens: none;
		mc-hyphenate: never;
		mc-hidden: hidden;
		mc-multiline-indent: 0.15in;
		mc-leader-offset: 20pt;
	}

	p.TOC4
	{
		font-family: var(--Font-Text-Main);
		font-size: 12pt;
		line-height: normal;
		color: var(--Black);
		margin-bottom: 1pt;
		margin-top: 1pt;
		margin-left: .45in;
		margin-right: .25in;
		hyphens: none;
		page-break-inside: avoid;
		padding: 0;
		ms-hyphens: none;
		mc-hyphenate: never;
		mc-leader-offset: 20pt;
		mc-hidden: hidden;
		mc-multiline-indent: 0.15in;
	}

	p.TOC5
	{
		display: none;
		font-family: var(--Font-Text-Main);
		font-size: 12pt;
		line-height: normal;
		color: var(--Black);
		margin-bottom: 1pt;
		margin-top: 1pt;
		margin-left: .6in;
		margin-right: .25in;
		hyphens: none;
		padding: 0;
		page-break-inside: avoid;
		ms-hyphens: none;
		mc-hyphenate: never;
		mc-leader-offset: 20pt;
		mc-hidden: hidden;
		mc-multiline-indent: 0.15in;
	}

	p.TOC6
	{
		display: none;
		font-family: var(--Font-Text-Main);
		font-size: 12pt;
		line-height: normal;
		color: var(--Black);
		margin-bottom: 1pt;
		margin-top: 1pt;
		margin-left: .75in;
		margin-right: .25in;
		page-break-inside: avoid;
		hyphens: none;
		padding: 0;
		ms-hyphens: none;
		mc-hyphenate: never;
		mc-leader-offset: 20pt;
		mc-hidden: hidden;
		mc-multiline-indent: 0.15in;
	}
}

/*Override for top menu icon for mobile */

@media only screen and (max-width: 700px)
{
	.title-bar-layout a.logo
	{
		height: 32px;
		background: transparent url('../Icons/KL-logo-dark-mobile.png') no-repeat center center;
		-pie-background: transparent url('../Icons/KL-logo-dark-mobile.png') no-repeat center center;
	}
}

/* Fix to search bar alignment */

.search-bar._Skins_Search_Bar.mc-component
{
	display: inline-block;
	width: 80%;
	height: 2.5em;
	margin-bottom: -0.35rem;
}

.search-bar .search-field
{
	top: -5px;
}

.search-bar .search-submit-wrapper
{
	position: absolute;
	top: -5px;
	font-size: 1em;
}

/* Fixes to Tablet horizontal scrolling */

.body-container
{
	flex: 1 1;
	padding-top: 1em;
	padding-left: 1em;
	padding-right: 1em;
	overflow-x: hidden;
}

li.has-children > a::before
{
	content: "▶";
	/* Or use your existing icon/font */
	margin-right: 5px;
	display: inline-block;
}

